lapacke_lsame.c(3)

NAME
lapacke_lsame.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_lsame (char ca, char cb)

Function Documentation

  lapack_logical LAPACKE_lsame (char ca, char cb)

Definition at line 36 of file lapacke_lsame.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.